
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 8%;
        margin-right: 8%
        }
    }
.pagedjs_page_content > div {
    margin-left: 8%;
    margin-right: 8%
    }
p {
    margin-top: 1em;
    margin-bottom: 0;
    line-height: 1.3em
    }
body > p {
    text-align: justify;
    text-indent: 1.5em
    }
p.above {
    margin-top: 4em;
    text-indent: 0
    }
p.below {
    margin-bottom: 2em;
    margin-top: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.smcap {
    font-variant: small-caps
    }
p.ack {
    margin-left: 2em;
    text-indent: -2em;
    text-align: left
    }
p.quotsig {
    margin-left: 40%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-indent: 5em
    }
div.pre_poem {
    font-size: 90%
    }
.poem h4 {
    text-align: center;
    font-weight: normal
    }
.poem .stanza {
    margin-top: 1em
    }
.stanza span {
    line-height: 1.2em;
    margin-left: 2em;
    text-indent: -2em
    }
.stanza br {
    display: none
    }
.poem .i0 {
    display: block;
    margin-left: 2em
    }
.poem .i2 {
    display: block;
    margin-left: 3em
    }
.poem .i4 {
    display: block;
    margin-left: 4em
    }
.poem .i6 {
    display: block;
    margin-left: 5em
    }
.poem .i8 {
    display: block;
    margin-left: 6em
    }
.poem .i10 {
    display: block;
    margin-left: 7em
    }
.poem .i12 {
    display: block;
    margin-left: 8em
    }
.poem .i16 {
    display: block;
    margin-left: 10em
    }
.poem .i20 {
    display: block;
    margin-left: 12em
    }
.poem .i24 {
    display: block;
    margin-left: 14em
    }
div.chapter {
    text-align: center;
    margin-left: 10%;
    width: 80%;
    border-top: thin solid black;
    margin-top: 5em;
    border-bottom: thin solid black;
    margin-bottom: 5em
    }
img {
    border: 1px solid black;
    padding: 6px
    }
img.plain {
    border: none;
    padding: 0;
    margin: 0;
    margin-bottom: 2em
    }
p.caption {
    margin-top: 0;
    font-size: smaller
    }
h1 {
    text-align: center
    }
h2 {
    margin-top: 3em;
    margin-bottom: 1em;
    text-align: center;
    position: relative
    }
h3 {
    margin-top: 2em;
    text-align: center
    }
h3.TOC {
    font-style: italic;
    font-weight: normal
    }
span.subtitle {
    font-weight: normal;
    font-size: 70%;
    margin-top: 1em
    }
hr {
    width: 80%;
    margin-top: 2em;
    margin-bottom: 2em
    }
h1 + p {
    text-indent: 0
    }
h2 + p {
    text-indent: 0
    }
h3 + p {
    text-indent: 0
    }
.footnote {
    font-size: 90%
    }
.footnote .label {
    text-align: left;
    width: 2em;
    margin-left: 1em
    }
.fnanchor {
    font-size: 80%;
    text-decoration: none;
    vertical-align: 0.25em
    }
.footnote a {
    text-decoration: none
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
body > ol {
    position: relative;
    margin-right: 10%;
    margin-left: 10%
    }
body > ul {
    position: relative;
    margin-right: 10%;
    margin-left: 10%
    }
ol.TOC {
    margin-top: 0;
    position: relative
    }
ul.LOA, ul.IX {
    list-style-type: none
    }
li {
    margin-top: 0.25em;
    line-height: 1.2em
    }
.off {
    list-style-type: none
    }
span.ralign {
    position: absolute;
    right: 0;
    top: auto
    }
table.az {
    margin-left: 15%;
    width: 70%;
    text-align: center;
    margin-bottom: 2em;
    border-collapse: collapse
    }
table.poem {
    margin-left: auto;
    margin-right: auto;
    text-align: left
    }
table.az td {
    text-align: center;
    border: 1em
    }
